﻿@model Search


<div class="search-bar" id="search-bar">
	<p>Choose filter and search:</p>
	<form asp-action="Search" method="post">
		<select class="dropdown" name="filter">
			<option value="Flight_Number">Flight Number</option>
			<option value="Airline">Airline</option>
			<option value="Country">Country</option>
			<option value="City">City</option>
			<option value="Code">Code</option>
			<option value="Name">Name</option>
		</select>
		<input type="search" name="value" placeholder="Search" required />
		<input type="submit" value="Submit" class="button">
	</form>
</div>

